body.site {
  border-top: 0px;
  padding: 30px;
  background-color: #ffffff;
}

.body .container {
  background-color: transparent;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 20px;
  border: 1px solid rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
  box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: transparent;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}


